namespace IRaCIS.Core.Domain.Models;

[Comment("用户配置 - WL模板")]
[Table("UserWLTemplate")]
public class UserWLTemplate : BaseAddAuditEntity
{
    #region 导航属性

    #endregion

    public string TemplateName { get; set; } = string.Empty;
    public Guid UserId { get; set; }
    public int WW { get; set; }
    public int WL { get; set; }
    public int ShowOrder { get; set; } = 0;

    [Comment("是否为默认")]
    public bool IsPitchOn { get; set; } = true;

}
